
/* handle link colors */
a:link { color: #000000; }
a:visited { color #000000; }
a:hover {color: #888888; }
a:active {color: #888888; }

html, body {
  background-color: #e6f3ff;
  color: #666666;
  margin: 0;
  height: 100%;
  min-height: 100%;
  position: relative;
  display: flex;
  justify-content: center; /* i had commented this before, unclear why...
  /* align-items: center; */
}

hr {
  height: 4px;
  border-width: 0;
  background-color: white
}

img {
  height: 300;
}

.center {
  display: block;
  margin-left: auto; /* these two margin flags center the image */
  margin-right: auto;
}

ul {
   list-style-type: disc;
}

div#title {
  font-family: 'Raleway', sans-serif;
  font-size: 40pt;
  color: #666666;
  text-align: center;
  padding: 0pt 10pt 10pt 10pt; /* top, right, bottom, left */
  display: block;
  vertical-align: top;
  letter-spacing: 5px;
  word-spacing: 10px;
  font-variant: small-caps;
}

div#head {
}

div#subtitle {
  font-family: 'Raleway', sans-serif;
  font-size: 20pt;
  color: #000;
  text-align: center;
  padding: 0pt 0pt 10pt 10pt; /* top, right, bottom, left */
  display: block;
  vertical-align: top;
  letter-spacing: 5px;
  word-spacing: 10px;
}

div#main {
  width: 45%;
  padding: 0pt 20pt;
  margin-left: auto;
  margin-right: auto;
  border-left: 0px solid #888;
  border-right: 0px solid #888;
  background-color: #e6f3ff; /* #a3a3c2; #8585ad; #eeeeee; */
  font-family: 'Libre Franklin', sans-serif;
  font-size: 15pt;
  text-align: justify;
  margin-top: auto;
  margin-bottom: auto;
}

